@charset "utf-8";
/**
 *
 */
#others_wrap{
	text-align: left;
	width: 100%;
	/*margin-bottom: 100px;*/
}
#others_wrap .others-frame{
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	background: #fefefe;
	padding-bottom: 40px;
	margin-left: 7px;
	position: relative;
}
#others_wrap .categorywrap{
	position: absolute;
	width: auto;
	left: -7px;
	top: 14px;
}

#others_wrap h3{
	font-size: 2em;
	padding-left: 20px;
}

#others_wrap .others_title{

	margin-top: 35px;
	padding-top: 20px;
	padding-bottom: 15px;
	background: #eee;
	border-top: 4px solid #AAAAAA;
	margin-bottom:20px;
}
#others_wrap .others_title p{
	vertical-align: baseline;
	text-align: right;
}

#othersHeader{
	position: relative;
	margin-bottom: 40px;
}

#othersHeader .other-header-parts{
	width: 50%;
	position: absolute;
	left: 0;
	bottom: 10px;
}
#othersHeader .movie-link{
	margin-left: 20px;
	width: 200px;
}
#othersHeader .movie-link a:hover{
	opacity: 0.7;
}
#othersHeader .movie-link a div{
	display: inline;
	width: 200px;
}
#othersHeader .movie-link p{
	color: #000;
}
#othersHeader .movie-link p.white{
	color: #FFF;
}

#othersHeader .others-header-caption{
	width: 100%;
	z-index: 100;
	padding: 20px;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-ms-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	background: #121212;
	background: rgba(0,0,0,0.7);
	line-height: 1.6em;
	border: 1px solid #999;
	border-left: none;
	color:white;
}



#others_wrap .others-content{
	padding-left: 30px;
	padding-right: 30px;
}


#others_wrap .others-content h4{
	font-size: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid rgb(100,100,100);
	border-bottom: 2px solid rgba(200,200,200,0.5);

}
#others_wrap .others-content > .fleft{
	float: left;
	width: 50%;
	margin: 0;
}
#others_wrap .others-content .others-content-caption + .fleft  img{
	margin-right: 20px;
}
#others_wrap .others-content .others-content-caption{
	margin: 20px 0 30px;
	line-height: 1.5em;
}

#others_wrap .newspost a.topback{
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 8px;
	display: inline-block;
	float: right;
}
